/*
Theme Name: Flatsome Child
Description: Minh Duong ADS
Template: flatsome
Version: 3.15
*/

/*************** ADD CUSTOM CSS HERE.  
.section-title-normal span {
    border-bottom-color: var(--primary-color);
    font-size: 120%;
    color: #7a5235;
     font-weight: normal;
}
.section-title-normal span {
    margin-right: 15px;
    padding-bottom: 7.5px;
    border-bottom: 2px solid rgba(0,0,0,.1);
    margin-bottom: -2px;
}
.section-title span {
    text-transform: uppercase;
}


***************/
@font-face {
	font-family: "BeVietnamPro-Bold";
	src: url(font/BeVietnamPro-Bold.ttf);
}
@font-face {
	font-family: "BeVietnamPro-SemiBold";
	src: url(font/BeVietnamPro-SemiBold.ttf);
}
@font-face {
	font-family: "BeVietnamPro-Medium";
	src: url(font/BeVietnamPro-Medium.ttf);
}
@font-face {
	font-family: "BeVietnamPro-Regular";
	src: url(font/BeVietnamPro-Regular.ttf);
}
body {
	font-family: "BeVietnamPro-Regular" !important;
}
nav.pagination {
	display: none;
}
.vat__vat {
	padding: 10px 0;
	color: red;
    font-family: "BeVietnamPro-Bold" !important;
}
.pro__cate p {
	font-size: 20px;
	font-weight: 600;
}
.table_custom_price_1 th,.table_custom_price_1 td {
    padding: 6px !important;
    text-transform: math-auto;
    font-size: 11px;
    font-weight: 500;
        font-family: "BeVietnamPro-SemiBold";
}
.table_custom_price_1 {
	margin-bottom: 0 !important;
}
p{
	font-size: 15px;
	line-height: 24px;
	font-weight: 400;
	font-family: "BeVietnamPro-Regular" !important;
}
b,strong {
    font-weight: 600 !important;
       font-family: "BeVietnamPro-Bold" !important;

}
h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2 {
	font-family: "BeVietnamPro-Bold" !important;
}
.box__products .product-small .box-text {
	text-align: center;
}
.section-title.section-title-center b {
    opacity: 1;
    background-color: #bf1f2b;
    width: 30px;
    -webkit-box-flex: unset;
    -ms-flex: unset;
    flex: unset;
}
.box__pro .box-image img {
    width: 100%;
    height: 170px;
    object-fit: cover;
}
.box__pro {
    border: 1px solid #ccc;
padding:10px;
}
.archive  {
    background-color: #F7F7F7;
}
.nav-dropdown.nav-dropdown-default>li>a{
	color: #222;
	font-size: 16px;
}
.nav-dropdown.nav-dropdown-default>li>a:hover{
	color: #bf1f2b;
}
.box__pro .product-title a {
    font-size: 14px;
    margin: 0;
    color: #333;
    line-height: 22px;
    height: 44px;
    display: block;
    overflow: hidden;
    font-weight: 600;
}
.section_kienthuc ,
.section_kienthuc .col.large-12 {
	padding-bottom: 0 !important;
}
/* .badge-inner ,.entry-category,.entry-meta{
    display: none;
} */
.entry-header-text-top {
    padding-bottom: 0;
}
.heading-title-cate {
	text-align: center;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-size: 26px;
}
.list__post {
	overflow: hidden;
	clear: both;
	margin: 0 -15px;
}
.list__post .news__slider {
	float: left;
	width: 33.333%;
    padding: 0 15px 30px;
}
.news__slider .box__thumb__img {
	background: #fff;
	padding: 0;
    box-shadow: 0 1px 3px -2px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24);
}
.news__slider .box__thumb__img a img {
	width: 100%;
	height: 200px;
	object-fit: cover;
}
.news__slider .box__thumb__img .box__content {
	padding: 15px;
}
.news__slider .box__thumb__img .box__content .title__post__ar {
	font-size: 16px;
	font-weight: 600;
	line-height: 23px;
	height: 46px;
	display: block;
	overflow: hidden;
	margin-bottom: 10px;
	color: #333;
}
.news__slider .box__thumb__img .box__content .title__post__ar:hover{
	color: #bf1f2b;
}
.news__slider .box__thumb__img .box__content .box__des {
	height: 44px;
	overflow: hidden;
}
.news__slider .box__thumb__img .box__content .box__des p {
	font-size: 14px;
	font-weight: 400;
	margin: 0;
	line-height: 22px;
}
.page-numbers {
	clear: both;
	overflow: hidden;
}

.blog-share {
    display: flex;
    margin-bottom: 16px;
    gap: 10px;
    padding: 10px;
    background: #f7f7f7;
}
.blog-share span {
	font-size: 14px;
	color: #555;
}
.cont__cont ul ,
.cont__cont ol {
	padding-left: 20px;
}
.heading-title-single {
    font-size: 32px;
    font-weight: 400;
}
#main {
	padding-top: 30px;
}
.home #main {
	padding-top: 0;
}
.inner__ct {
	padding: 20px;
	background: #fff;
}
.box__left__layout {
    padding-right: 0 !important;
    border: 0;
}
.box__right__layout {
	border: 0 !important;
}
/* .blog-share .social-icons a,.social-icons a {
    width: 25px;
    height: 25px;
    min-width: initial !important;
    min-height: inherit;
    line-height: 25px;
    margin-bottom: 0
} */
.date__date span {
    font-size: 12px;
    color: #7d7d7d;
    padding-left: 15px
}

.chiase__title {
    font-size: 14px
}

.blog-share-footer-content .social-icons a {
    margin: 0 5px
}
.html1 {
    color: #FFF;
    font-size: 15px;
	text-transform: uppercase;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}
ul.html2 {
    display: flex;
	list-style: none;
    gap: 15px;
    font-size: 14px;
    line-height: 22px;
}
ul.html2  li{
	font-size: 14px;
	margin-bottom: 0;
    line-height: 40px;
    border-left: 1px solid #ffffff3d;
    padding-left: 15px;
}
ul.html2  li:first-child{
	border-left: none;
	padding-left: 0;
}
ul.html2  li i{
	color: #bf1f2a;
	margin-right: 3px;
}
.header-main {
    height: 69px;
}
#logo {
    margin: 0;
    padding: 0;
    width: auto !important;
}
.header-main .header-inner .flex-col:nth-child(4){
	position: absolute;
	right: 30px;
}
li.header-search-form.search-form{
	width: 100%
}
.header-main .nav > li.has-icon-left > a{
	font-size: 0;
}
.header-main .nav > li.has-icon-left{
	margin: 0 5px;
}
.header-main .nav > li.has-icon-left > a img{
	margin-right: 0;
	width: 30px;
	height: 30px;
}
.header-main .nav > li{
	margin: 0 18px;
}
.home .header-main .nav > li > a {
  color: #fff !important;
}
.header-main .nav > li > a {
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
	font-family: "BeVietnamPro-Medium" !important;
	padding: 0;	  
	color: var(--primary-color);
}
.header-wrapper.stuck .header-main .nav > li > a {
	    color: var(--primary-color) !important;
}
/* title customize */
.title_customize h2.heading {
	 text-align: center;
	 font-size: 35px;
	 font-style: normal;
	 line-height: 40px;
	 padding-bottom: 16px;
	 text-transform: uppercase;
	 margin: 0;
}
.block__element_head{
	margin-bottom: 20px;
}
.block__element_head .image_head{
	text-align: center;
}
.filters-container form{
	display: flex;
    justify-content: right;
    gap: 15px;
	padding: 15px;
}
.yith-wcan-filters .yith-wcan-filter{
	margin-bottom: 0;
	min-width: 200px;
	position: relative;
}
.yith-wcan-filters .yith-wcan-filter a.clear-selection{
	position: absolute;
    left: 0;
    top: 0;
    margin-bottom: 0;
    color: #bf1f2b;
}
.yith-wcan-filters .yith-wcan-filter .filter-title{
	text-align: right;
}
/* Home */
.section_banner .title {
	 color: #fff;
	 text-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
	 font-size: 67px;
	 font-style: normal;
	 font-weight: 700;
	 line-height: 1em;
	 text-transform: uppercase;
	 margin-bottom: 21px;
}
.section_banner .title {
	 color: #fff;
	 text-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
	 font-size: 67px;
	 font-style: normal;
	 font-weight: 700;
	 line-height: 1em;
	 text-transform: uppercase;
	 margin-bottom: 21px;
}
 .section_banner .section_banner-text {
	 position: absolute;
	 top: 50%;
	 left: 50%;
	 transform: translate(-50%, -50%);
	 z-index: 11;
}
 .section_banner .desc {
	 color: #f1f1f1;
	 text-align: center;
	 font-size: 16px;
	 font-style: normal;
	 font-weight: 400;
	 line-height: 24px;
	 max-width: 515px;
	 margin-bottom: 30px;
}
 .section_banner .list_btn .col-inner {
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 gap: 10px;
}
 .section_banner .list_btn a.button {
	 margin: 0 !important;
	 padding: 0 !important;
	 min-width: 128px;
	 height: 34px;
	 color: #fff;
	 font-size: 16px;
	 font-style: normal;
	 font-weight: 700;
	 text-transform: uppercase;
	 border: 1px solid rgba(0, 0, 0, 0.05);
	 background: #d9241d !important;
	 box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
 .section_banner .list_btn a.button:nth-child(2) {
	 background: #ffac2f !important;
}
 .section_banner .desc {
	 color: #f1f1f1;
	 text-align: center;
	 font-size: 16px;
	 font-style: normal;
	 font-weight: 400;
	 line-height: 24px;
	 max-width: 515px;
	 margin-bottom: 30px;
}
 .section_banner .list_btn .col-inner {
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 gap: 10px;
}
 .section_banner .list_btn a.button {
	 margin: 0 !important;
	 padding: 0 !important;
	 min-width: 128px;
	 height: 34px;
	 color: #fff;
	 font-size: 16px;
	 font-style: normal;
	 font-weight: 700;
	 text-transform: uppercase;
	 border: 1px solid rgba(0, 0, 0, 0.05);
	 background: #d9241d !important;
	 box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
 .section_banner .list_btn a.button:nth-child(2) {
	 background: #ffac2f !important;
}
.section_dichvu{
	padding-bottom: 75px !important;
}
@media(min-width:900px){
.section_dichvu .col:nth-child(2) .box{
	padding-top: 110px;
}
.section_dichvu .col:nth-child(3) .box,
.section_dichvu .col:nth-child(1) .box{
	display: grid;
}
.section_dichvu .col:nth-child(3) .box .box-image,
.section_dichvu .col:nth-child(1) .box .box-image{
	order: 2;
}
.section_dichvu .col:nth-child(3) .box .box-text,
.section_dichvu .col:nth-child(1) .box .box-text{
	order: 1;
}
}
.section_dichvu .box .box-text{
	background: url(images/bg-5.png) no-repeat;
	padding: 50px;
}
.section_dichvu .icon-box .icon-box-text {
	 padding-left: 15px;
}
.section_dichvu .box .box-text .block__element_head{
	margin-bottom: 0;
}
.section_dichvu .box .box-text .block__element_head h2{
	font-size: 25px;
    text-align: left;
    text-transform: uppercase;
	padding-bottom: 20px;
}
.section_dichvu .box .box-text .box-text-inner{
	text-align: left;
}
.section_dichvu .box .box-text .box-text-inner p{
	margin-bottom: 28px;
	text-align: justify;
	margin-top: 0;
}
.section_dichvu .box .box-text .box-text-inner p:last-child{
	margin-bottom: 0;
}
.icon-box-img img {
	 padding-top: 0;
}

.section_dichvu .col {
	 padding-bottom: 0 !important;
}
.section_noibat .row.slider{
	margin: 0;
}
.section_noibat .product-category{
	padding-bottom: 0 !important;
}
.section_noibat .product-category .box-text{
    background: #ffffff80;
    padding: 12px 15px;
}
.section_noibat .product-category .box-text .box-text-inner{
	text-shadow: none;
}
.section_noibat .product-category .box-text .box-text-inner h5{
    margin: 0;
    color: #333;
    font-size: 19px;
    line-height: 32px;
}
.section_noibat .product-category .box-text .box-text-inner p{
	display: none;
}
.sec_01{
	padding-bottom: 70px !important;
}
.sec_01 .large-12{
	padding-bottom: 0;
}
.sec_01 .box .box-text{
	background: #e6e2d9;
	padding: 23px 15px;
}
.sec_01 .box-text .box-text-inner h4{
	font-size: 25px;
	color: #333;
	text-transform: uppercase;
	margin: 0;
}
.sec_01 .box-text .box-text-inner h4 a{
	color: #333;
}
.sec_02 .news-style-41{
	display: inline-block;
	margin: 0 -15px;
}
.sec_02 .news-style-41 .news-item-first{
	padding: 0 15px;
}
.sec_02 .news-style-41 .news-item-first .boxx__innner{
	display: flex;
}
.sec_02 .news-style-41 .boxx__innner{
	background-color: #fff;
	box-shadow: 0 0 5px #00000026;
}
.sec_02 .news-style-41 .news-item-bottom{
	width: 33.3%;
	float: left;
	padding: 0 15px;
	margin-top: 30px;
}
.sec_02 .news-style-41 .news-item-first .boxx__innner .news-thumb{
	width: 50%;
}
.sec_02 .news-style-41 .news-item-first .boxx__innner .box__slider h4 a{
	font-size: 20px;
}
.sec_02 .news-style-41 .news-item-bottom .boxx__innner .news-thumb{
	width: 100%;
	height: 250px;
	position: relative;
}
.sec_02 .news-style-41 .news-item-bottom .news-thumb .date{
	position: absolute;
    bottom: -16px;
    left: 38px;
    background: #bf1f2b;
    color: #fff;
    border-radius: 25px;
    padding: 5px 15px 5px;
    font-size: 13px;
    letter-spacing: 1px;
}
.sec_02 .news-style-41 .news-item-bottom .news-thumb .date svg{
	margin-right: 4px;
}
.sec_02 .news-style-41 .boxx__innner .news-thumb img{
	width: 100%;
	height: 100%;
}
.sec_02 .news-style-41 .news-item-bottom .boxx__innner .box__slider{
	text-align: left;
  	padding: 38px;
}
.sec_02 .news-style-41 .news-item-first .boxx__innner .box__slider{
	width: 50%;
	text-align: left;
	padding: 60px 60px 50px 50px;
}
.sec_02 .news-style-41 .news-item-first .boxx__innner .box__slider .box__description p{
	margin-bottom: 20px;
	-webkit-line-clamp: 5;
}
.sec_02 .news-style-41 .news-item-bottom .boxx__innner .box__slider h4{
	padding-bottom: 10px;
	border-bottom: 1px solid #d6d1d1;
	margin-bottom: 15px !important;
	line-height: 23px;
}
.sec_02 .news-style-41 .boxx__innner .box__slider h4{
	margin-bottom: 10px;
}
.sec_02 .news-style-41 .boxx__innner .box__slider h4 a{
	font-size: 15px;
	color: #333;
	font-weight: 400;
}
.sec_02 .news-style-41 .boxx__innner .box__slider .box__description p{
	font-size: 14px;
	margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
	line-height: 25px;
    color: #777;
}
.sec_02 .news-style-41 .boxx__innner .box__slider a.view{
	color: #bf1f2b;
    text-transform: uppercase;
	font-size: 15px;
	border-left: 1px solid #bf1f2b;
    line-height: 32px;
    display: inline-block;
    padding-left: 12px;
}
.sec_03 .text h3{
	margin-bottom: 25px;
    line-height: 24px;
    letter-spacing: 2px;
    color: #aeaeae;
    font-weight: 400;
    font-family: "BeVietnamPro-Medium" !important;
}
.sec_03 .text h3 span{
	position: relative;
}
.sec_03 .text h3 span::after{
	content: "";
	position: absolute;
	top: 12px;
	left: -77px;
	width: 67px;
	height: 1px;
	background-color: #aeaeae;
}
.sec_03 .text h3 span::before{
	content: "";
	position: absolute;
	top: 12px;
	right: -77px;
	width: 67px;
	height: 1px;
	background-color: #aeaeae;
}
.sec_03 .text p{
	margin: 0 7%;
    line-height: 26px;
    margin-bottom: 35px;
}
.sec_03 .width_25{
	flex-basis: 20%;
    max-width: 20%;
}
.sec_03 .width_25 > .col-inner{
	height: 100%;
	background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 5px #00000021;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sec_03 .width_25 .img{
	padding: 0 25px;
}
.height-200 .post-item .box-image {
	 border-radius: 4px;
	 border: 4px solid #ddd;
	     height: 200px;
}
 .height-200 .post-item .box-image img {
	 max-height: 200px;
	 object-fit: cover;
}
 .post-item .box-text {
	 padding: 10px 0 !important;
	 color: #333;
	 font-size: 16px;
	 font-style: normal;
	 font-weight: 500;
	 position: unset
}
.homenews .post-item .box-text {
    padding-left: 24px !important;
}
 .post-item .box-text .is-divider {
	 display: none;
}
 .post-item .box-text h5.post-title.is-large {
	 margin: 0;
	 color: #333;
	 font-size: 16px;
	 font-style: normal;
	 font-weight: 500;
	 line-height: 24px;
	 overflow: hidden;
	 text-overflow: ellipsis;
	 -webkit-line-clamp: 1;
	 height: 24px;
	 display: -webkit-box;
	 -webkit-box-orient: vertical;
	 text-align: left
}
.title-2 .post-item .box-text h5.post-title.is-large {
    -webkit-line-clamp: 2;
    height: 48px;
}
 .post-item .box-text button.button.is-outline.is-small.mb-0 {
	 position: absolute;
	 top: 166px;
	 left: 0;
	 margin: 0;
	 padding: 0;
	 border: 1px solid rgba(0, 0, 0, 0.05);
	 background: #bf1f2a;
	 width: 126px;
	 height: 34px;
	 color: #fff;
	 text-align: center;
	 font-size: 13px;
	 font-style: normal;
	 font-weight: 700;
	 line-height: 21.542px;
	 letter-spacing: 0.404px;
}
.homenews .post-item .box-text button.button.is-outline.is-small.mb-0 {
	 position: relative;
	 top: 0px;
}
 .none-border .post-item .box-image {
	 border-radius: 0;
	 border: unset;
}
  .none-border .post-item  {
	 padding-bottom: 20px !important
}

.section_gioithieu .box_txt .title {
	 color: #333;
	 font-size: 34px;
	 font-style: normal;
	 font-weight: 500;
	 line-height: 42px;
	 text-transform: uppercase;
	 margin-bottom: 14px;
}
 .section_gioithieu .box_txt .desc {
	 color: #444;
	 font-size: 15px;
	 font-style: normal;
	 font-weight: 400;
	 line-height: 21px;
}
 .section_gioithieu .box_txt .desc p {
	 margin-bottom: 14px;
}
 .section_gioithieu .box_txt .quote {
	 margin: 7px 0 24px 0;
	 color: #444;
	 font-size: 15px;
	 font-style: normal;
	 font-weight: 400;
	 line-height: 21px;
	 border-left: 2px solid #bf1f2a;
	 padding-left: 16px;
}


 .section_gioithieu .box_txt a.button {
	 margin: 0 !important;
	 padding: 0 !important;
	 color: #333;
	 font-size: 14px;
	 font-style: normal;
	 font-weight: 700;
	 line-height: 22px;
	 text-transform: uppercase;
	 background: none !important;
	 border: none !important;
	 min-height: unset;
	 position: relative;
	 padding-left: 30px !important;
}
 .section_gioithieu .box_txt a.button:before {
	 background: #bf1f2a;
	 content: '';
	 display: block;
	 width: 20px;
	 height: 2px;
	 position: absolute;
	 top: 10px;
	 left: 0;
}
 .section_gioithieu .box_txt a.button:hover {
	 box-shadow: none
}


.title_cat_customize {
		display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    border-bottom: 1px solid #DDDDDD;
}
 .title_cat_customize a {
	 color: #333;
	 font-size: 16px;
	 font-style: normal;
	 font-weight: 400;
	 line-height: 22px;
}
 .title_cat_customize p {
	 position: relative;
	 padding: 0 42px 0 23px;
}
 .title_cat_customize p span {
	 background: #bf1f2a;
	 height: 42px;
	 display: flex;
	 align-items: center;
	 color: #fff;
	 font-size: 17px;
	 font-style: normal;
	 font-weight: 700;
	 line-height: 22px;
	 text-transform: uppercase;
}
 .title_cat_customize p::before {
	 content: '';
	 background: url(/anphu/wp-content/uploads/2023/07/bg_title_cat_1.png);
	 display: block;
	 height: 42px;
	 background-repeat: no-repeat;
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 23px;
	 z-index: -1;
}
 .title_cat_customize p::after {
	 content: '';
	 background: url(/anphu/wp-content/uploads/2023/07/bg_title_cat_2.png);
	 display: block;
	 height: 42px;
	 background-repeat: no-repeat;
	 position: absolute;
	 right: 0;
	 top: 0;
	 width: 53px;
	 z-index: -1;
}
 .section_sanpham .post-item .box-text {
	 position: absolute;
	 bottom: 0;
	 left: 0;
	 background: rgba(237, 53, 56, 0.80);
}
 .section_sanpham .post-item .box-text h5.post-title {
	 color: #f1f1f1;
	 text-align: center;
	 font-size: 16px;
	 font-style: normal;
	 line-height: 24px;
}
 .section_sanpham {
    padding: 70px 0 30px 0 !important;
}


.news-block-widget-style-4 .box__colum__left, .news-block-widget-style-4 .box__colum__right {
	 width: 100%;
}
 .news-block-widget-style-4 {
	 display: grid;
	 grid-template-columns: repeat(2, 1fr);
	 gap: 20px;
}
 .news-block-widget-style-4 .box__colum__right {
	 display: grid;
	 gap: 20px;
	 grid-template-columns: repeat(2, 2fr);
}

.news-block-widget-style-4 .news-thumb img {
	 width: 100%;
	    height: 100%;
}
 .news-block-widget-style-4 .boxx__innner {
	 position: relative;
}
 .news-block-widget-style-4 .boxx__innner .box__slider {
	 position: absolute;
	 bottom: 0;
	 z-index: 1;
	 background: #bf1f2a;
	 text-align: center;
	 width: 100%;
}
 .news-block-widget-style-4 .boxx__innner .box__slider a {
	 padding: 0 10px;
	 font-size: 16px;
	 font-style: normal;
	 font-weight: 600;
	 line-height: 35px;
	 overflow: hidden;
	 text-overflow: ellipsis;
	 -webkit-line-clamp: 1;
	 display: -webkit-box;
	 -webkit-box-orient: vertical;
	 color: #fff;
	 height: 35px;
}
.news-block-widget-style-4 .news-item, .news-block-widget-style-4 .boxx__innner, .news-block-widget-style-4 .news-thumb {
	 height: 100%;
}
.archive .page-title-inner{
	padding-top: 0;
}
.is-medium .woocommerce-breadcrumb{
	text-transform: unset;
}
.box__products {
	border: 1px solid #e2dfdf;
    border-radius: 10px;
    overflow: hidden;
}
.box__products .btn_login_loop_pro {
    display: block;
    text-align: center;
    color: red;
}
.box__products .product-small:hover{
	-webkit-box-shadow: 0 1px 3px -2px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);
  	box-shadow: 0 1px 3px -2px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);
}
.box__products .product-small .box-image{
	height: 260px;
}
.box__products .product-small .box-text{
	padding-bottom: 10px;
	border-radius: 0 0 5px 5px;
}
.box__products .product-small .box-text .product-account a{
	line-height: 1.6;
    margin: 0;
    font-size: 15px;
    color: #bf1f2b;
    font-weight: 600;
}
.box__products .product-small .box-text .product-account a:hover{
	color: #222;
}
.product-small .box-text .title-wrapper p{
	text-align: center;
	margin: 0;
}
.single_add_to_cart_button label {
	display: none;
}
span.amount {
	font-family: "BeVietnamPro-SemiBold";	
}
.product-small .box-text .title-wrapper p a{
    color: #333;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    font-family: "BeVietnamPro-SemiBold";
    /* height: 50px; */
    margin-bottom: 7px;
}
.product-small .box-text .price_pro{
    text-align: center;
    margin: 0 0 10px 0;
/*    display: none; css láº¡i khi xong bct*/ 
}
.price_bx_product_system {
/*	display: none;*/
}
.logged-in .price_bx_product_system  {
	display: block;
}
.product-small .box-text .price_pro span{
	text-decoration: unset;
    font-size: 15px;
    line-height: 1.7;
}
.product-main .product-gallery .product-images{
	height: 482px;
	overflow: hidden;
}
.product-gallery .product-thumbnails img{
	height: 100px;
}
.rt_woocommerce_single_product_summary > div{
	overflow: hidden;
}
.rt_woocommerce_single_product_summary .price2{
	font-size: 1.5em;
    margin: 0.5em 0;
    font-weight: bolder;
}
.rt_woocommerce_single_product_summary .price2 .ban_le{
	font-size: 15px;
    line-height: 1.7;
}
.rt_woocommerce_single_product_summary .flex-center a{
	color: #bf1f2b;
	margin-bottom: 10px;
    display: block;
}
.rt_woocommerce_single_product_summary .table-wrapper{
	height: 177px;
    overflow: auto;
    border: 1px solid #ececec;
    padding: 10px 15px;
    border-radius: 5px;
    margin-right: -14px;
	margin-bottom: 10px;
}
.rt_woocommerce_single_product_summary .rt_msp{
	margin-bottom: 0;
	display: block;
    padding: 5px 0;
    font-size: .8em;
}
.product-info .product_meta>span{
	color: #222;
}
.product-info .product_meta a{
	color: #bf1f2b;
}
.product-footer .woocommerce-tabs{
	padding-top: 0;
	border-top: 0;
}
.left_content_pro .tabs{
	background: #f3f3f3;
    border-bottom: 1px solid #bf1f2b;
}
.left_content_pro .tabs .reviews_tab{
	order: 2;
}
.left_content_pro .tabs > li a{
	border-radius: 0;
	text-transform: unset;
    font-size: 16px;
	padding-left: 10px;
    padding-right: 10px;
    font-weight: normal;
	position: relative;
}
.left_content_pro .tabs > li.active a::before{
	content: " ";
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 100%;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	opacity: 1;
	height: 3px;
	background-color: #222;
}
.section_baogia {
	 padding: 40px 0 36px 0 !important;
}
.section_baogia .title {
	 color: #fff;
	 font-size: 18px;
	 font-style: normal;
	 font-weight: 700;
	 line-height: 26px;
	 text-transform: uppercase;
	 margin-bottom: 11px;
}
 .section_baogia .desc {
	 color: #fff;
	 font-size: 15px;
	 font-style: normal;
	 font-weight: 400;
	 line-height: 24.32px;
}
 .section_baogia .col-left .col-inner {
	 max-width: 547px;
	 margin: 0;
}
 .section_baogia form.wpcf7-form {
	 margin: 0;
}
 .section_baogia form.wpcf7-form input {
	 margin: 0;
}
 .section_baogia .wpcf7-spinner {
	 display: none !important;
}
 .section_baogia .dat_lich2 {
	 position: relative;
	 width: 402px;
	 margin: 0 auto;
	 margin-right: 0;
}
 .section_baogia .dat_lich2 input[type="email"] {
	 border-radius: 99px;
	 border: 1px solid rgba(0, 0, 0, 0.09);
	 background: #fff;
	 height: 44px;
	 padding-right: 120px;
}
 .section_baogia .dat_lich2 .wpcf7 .wpcf7-not-valid-tip {
	 margin-top: 5px;
}
 .section_baogia .dat_lich2 input.wpcf7-form-control.has-spinner.wpcf7-submit {
	 margin: 0;
	 position: absolute;
	 top: 4px;
	 right: 5px;
	 border-radius: 99px;
	 border: 1px solid rgba(0, 0, 0, 0.09);
	 background: #ffac2f;
	 width: 101px;
	 height: 36px !important;
	 min-height: 36px;
	 color: #fff;
	 font-family: Roboto;
	 font-size: 15px;
	 font-style: normal;
	 font-weight: 700;
	 line-height: 25px;
	 text-transform: uppercase;
}
 .section_baogia .col-right {
	 align-items: center;
	 display: flex;
}
 
 .section_chuyennghiep .box_txt {
	 color: #fff;
	 font-size: 17px;
	 font-style: normal;
	 line-height: 34.816px;
}
 .section_chuyennghiep .box_txt strong {
	 font-size: 21px;
	 text-transform: uppercase;
}
 .section_chuyennghiep a.button.btn-phone {
	 margin: 0;
	 color: #fff;
	 font-size: 16px;
	 font-style: normal;
	 font-weight: 800;
	 line-height: 35px;
	 letter-spacing: 0.36px;
	 text-transform: uppercase;
	 width: 249px;
	 height: 37px;
	 border-radius: 99px;
	 background: #ffac2f !important;
	 min-height: 37px;
	 display: inline-block;
	 padding: 0;
}
 .section_chuyennghiep a.button.btn-phone i {
	 margin: 0;
}
 .section_chuyennghiep .col-right {
	 text-align: right;
}
 
.tit_customize h3 {
	 color: #444;
	 text-align: center;
	 font-size: 24px;
	 font-style: normal;
	 font-weight: 600;
	 line-height: 23px;
	 text-transform: uppercase;
}
 .tit_customize h3:after {
	 content: '';
	 background: #dfdfdf;
	 width: 100%;
	 height: 2px;
	 position: absolute;
	 z-index: -2;
}
 .tit_customize .section-title {
	 justify-content: center;
}
.section__confirm {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100vh;
    background: rgb(19 21 27 / 20%);
    left: 0;
    display: flex;
    align-items: center;
    z-index: 99;
}
.content__confirm {
    width: 569px;
    padding: 24px;
    margin: auto;
    background: #fff;
    position: relative;
}
.close__icon__confirm {
    font-size: 30px;
    color: #121212;
    display: block;
    text-align: right;
    line-height: 24px;
    margin-bottom: 24px;
}
.text__title__confirm {
    margin: 0;
    line-height: 32px;
    font-size: 20px;
    margin-bottom: 24px;
}
.confirm__pass {
    margin: 0;
}
.form_control_manage {
    margin-bottom: 24px;
}
.confirm__pass button {
    background: #0042fc;
    padding: 18px 0;
    width: 100%;
    font-size: 18px;
    color: #fff;
    line-height: 32px;
    border: 0;
    outline-style: none;
}
form.filter_order_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
form.filter_order_box input{
	margin: 0 5px;
	width: 160px;
}
button.button_fiter_order {
    margin: 0 10px;
}
p.btn_export {
    font-weight: bold;
    background-color: #297cdf;
    color: #fff;
    padding: 7px 10px;
    margin: 0;
    cursor: pointer;
}
 .tit_customize .section-title b {
	 background-color: #bf1f2a;
	 width: 40px;
	 height: 3px;
}
 .tit_customize .section-title span {
	 padding: 0 25px;
	 margin: 0;
	 background: #fff;
}
 .title-2-line .post-item .box-text h5.post-title.is-large {
    -webkit-line-clamp: 2;
    height: 48px;
}

.section_doitac .col {
    padding-bottom: 0 !important;
}
.section_doitac .flickity-prev-next-button {
    top: 29%;
	opacity: 1
}
.section_doitac .flickity-prev-next-button svg {
    color: #DDD;
}
.is-divider{
	display: none;
}
/* footer */
.footer_1-row-2 .col:nth-child(3){
	display: flex;
    align-items: center;
}
.footer_1-row-2 .widget{
	margin: 0;
    padding: 0;
}
.footer_1-row-2 .widget .widget-title{
	font-family: "BeVietnamPro-Bold";
	font-size: 19px;
	margin-bottom: 20px;
    display: block;
}
.footer_1-row-2 .social-icons{
	display: flex;
	justify-content: flex-end;
    gap: 5px;
}
.footer_1-row-2 .social-icons a{
	width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 19px;
}
.footer_1-row-2 .social-icons a i{
	font-size: 18px;
	top: 0;
}
.footer_1-row-2 .copy_right{
	margin-top: 55px;
}
.footer_1-row-2 .copy_right p{
	margin-bottom: 0;
	letter-spacing: 1.5px;
	padding: 20px 0;
    border-top: 1px solid #a38853;
}
.footer_1 {
	color: #fff;
	padding-bottom: 0 !important;
}
 .footer_1 h2.widgettitle {
	 color: #f1f1f1;
	 font-family: Roboto;
	 font-size: 16px;
	 font-style: normal;
	 line-height: 24px;
	 margin-bottom: 10px;
	 position: relative;
}
 .footer_1 ul a {
	 color: #f1f1f1;
	 font-size: 14px;
	 font-style: normal;
	 font-weight: 400;
	 line-height: 22px;
}
 .footer_1 ul a:hover {
	 color: #f1f1f1;
}
 .footer_1 ul li {
	 border: none !important;
}
 .footer_1 .col-2 {
	 flex-basis: 250px;
	 max-width: 250px;
}
 .footer_1 .col-1 {
	 flex-basis: calc(100% - 750px);
	 max-width: calc(100% - 750px);
	 padding-right: 75px !important;
	 color: #f1f1f1;
	 font-size: 14px;
	 font-style: normal;
	 font-weight: 400;
	 line-height: 25px;
}
.footer_1 .thongtin1 p:first-child{
	padding-bottom: 18px;
	border-bottom: 1px solid #a38853;
	margin-bottom: 18px;
}
.footer_1 .thongtin1 p {
	 margin-bottom: 8px;
}
 .footer_1 .thongtin1 p i {
	 margin-right: 10px;
}
/*  .absolute-footer {
    display: none;
} */
section.has-mask {
    z-index: 1;
}

aside span.widget-title {
    font-size: 1em;
    font-weight: 600;
    display: block;
    line-height: 55px;
    padding-left: 10px;
    letter-spacing: 0;
    text-align: center;
    color: #000;
    font-weight: 500;
    margin-bottom: 15px;
	line-height: 55px;
	padding-right: 20px;
}
aside .is-divider{
	display: none
}

aside.widget_nav_menu ul {
	 margin: 20px 0 10px !important;
	 padding: 10px;
	 -moz-border-radius: 3px;
	 -webkit-border-radius: 3px;
	 border-radius: 10px;
	 border: 1px dashed #077548;
	 position: relative;
}
 aside .textwidget.custom-html-widget {
	 margin: 20px 0 10px;
	 padding: 20px 10px 10px;
	 -moz-border-radius: 3px;
	 -webkit-border-radius: 3px;
	 border-radius: 10px;
	 border: 1px dashed #077548;
	 position: relative;
}
 aside .hotline-sidebar {
	 display: grid;
}
 aside .hotline-sidebar b {
	 display: block;
	 padding: 2px 8px;
	 position: absolute;
	 background: #fff9b4;
	 border: solid 1px #e8dd58;
	 text-align: center;
	 top: -10px;
	 left: 10px;
	 font-size: 12px;
	 font-weight: 400;
	 line-height: 1.4;
	 border-radius: 2px;
	 text-transform: uppercase;
}
 aside .hotline-sidebar a {
	 text-align: center;
	 font-size: 26px;
	 font-weight: 700;
	 color: #cd0d10;
}
 aside.widget_mynew2 h4 {
	 font-size: 15px;
	 color: black;
	 line-height: 19px;
	 padding-top: 7px;
	 height: 64px;
	 overflow: hidden;
}
 aside.widget_mynew2 .date {
	 display: none;
}
 aside.widget_mynew2 img.attachment-large.size-large.wp-post-image {
    height: 120px;
    border-radius: 4px;
    object-fit: cover;
    object-position: center;
    width: 100%;
}
.section_cat .col.large-12 {
	padding-bottom: 0;
}
.title__home span {
    background: #bf1f2a;
    color: #fff;
    padding: 0 15px;
    line-height: 42px;
    border-radius: 10px 0 0 10px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    position: relative;
    border: 0;
}
.title__home span:after {
	content: "";
	width: 33px;
	position: absolute;
	top: 0;
	right: -33px;
	height: 42px;
	background: url(images/af.png)no-repeat;
}
.title__home  .section-title-normal {
	border-bottom: 2px solid #DDDDDD;
	border-radius: 10px 0 0 10px;
}

/** login **/

.section__register {
	--bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    /* margin-top: calc(var(--bs-gutter-y) * -1); */
    /* margin-right: calc(var(--bs-gutter-x) * -.5); */
    /* margin-left: calc(var(--bs-gutter-x) * -.5); */
    overflow: hidden;
}

.img__dk__dn {
	min-height: 100vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 150px 50px 50px;
    box-sizing: border-box;
    background: url(../Looper-1.png) no-repeat #00103f;
    flex: 0 0 auto;
    width: 600px;
    text-align: left;
	flex-direction: column;
}

.img__dk__dn h1 {
	font-size: 0px;
    position: relative;
    width: 211px;
    height: 66px;
}

.img__dk__dn h1::before {
	content: "";
	background: url('https://gomacarpet.com/wp-content/uploads/2023/09/logo-min.png') no-repeat;
	width: 211px;
	height: 66px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.title__register {
    font-size: 46px;
    line-height: 60px;
    color: #fff;
    margin: 0 0 25px 0;
}

.des__register {
    color: #fff;
    font-size: 15px;
    line-height: 32px;
}

.sign-in-form-panel {
	background: #fff;
    z-index: 8;
    min-height: 100vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
    box-sizing: border-box;
    flex: 0 0 auto;
    width: calc(100% - 600px);
}

.box__sign {
    width: 400px;
    margin: auto;
}

.title__sign {
    color: #13151b;
    font-size: 40px;
    line-height: 56px;
    margin: 0 0 30px 0;
}

.form_control_cus {
    margin-bottom: 20px;
    position: relative;
}

.form_control_cus label {
    display: block;
    color: #13151b;
    font-size: 14px;
    line-height: 23px;
    letter-spacing: 0.06px;
    margin: 0 0 5px 0;
	font-weight: 400;
}

.form_control_cus input {
    width: 100%;
    background: #f2f5ff;
    color: #acb2c5;
    font-size: 14px;
	min-height: 55px;
    line-height: 23px;
    letter-spacing: 0.06px;
    padding: 16px 14px 16px 14px;
    outline-style: none;
	box-shadow: none;
	border: 1px solid #dadce5;
}

.form_control_cus input::placeholder {
	font-weight: 400;
}

.form_control_cus input:focus {
	box-shadow: none;
}

.form_control_cus .btn-show_pwr {
    position: absolute;
    right: 0;
    margin: 18px 11px;
    color: #9199B2;
}

.forgot_password {
	color: #0042fc;
	padding-top: 8px;
    font-size: 14px;
    line-height: 23px;
}

.form-switch {
    font-size: 14px;
    color: #13151b;
    display: flex;
    align-items: center;
    line-height: 24px;
    gap: 8px;
}

.form-switch input[type="checkbox"] {
    color: red;
    background: red;
    width: 18px;
    height: 18px;
    font-size: 10px !important;
    border: 1px solid red;
	margin: 0;
}

.button_submit_res {
    background: #0042fc;
    padding: 18px 20px 18px 20px;
    text-align: center;
    margin: 30px 0 0 0;
    cursor: pointer;
    transition: all 0.3s;
    position: relative;
    width: 100%;
    border: 0;
    font-size: 18px;
    line-height: 32px;
    box-shadow: 0 0 0 0;
    outline-style: none;
}

.button_submit_res:after,
.button___submit__form:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #00103f;
    z-index: -2;
}

.button_submit_res:before, 
.button___submit__form:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #00103f;
    transition: all 0.3s;
    z-index: -1;
}

.button_submit_res:hover:before,
.button___submit__form:hover:before {
    width: 100%;
    z-index: 1;
}

.button_submit_res:hover span {
    color: #fff;
}

.button_submit_res span, 
.button_submit_res a {
    color: #fff;
    font-size: 18px;
    z-index: 3;
    position: relative;
	font-weight: 400;
}
.now_ranking_user_curent {
    position: relative;
    text-align: center;
}
.list_ranking_system td:last-child {
	display: block !important;
}
.list_ranking_system {

}
.list_ranking_system {
    border: solid 1px #ccc;
    width: 100%;
    margin-bottom: 10px;
    border-collapse: collapse;
}
.list_ranking_system td p {
    margin: 5px 0;
}
.list_ranking_system th {
	padding: 10px !important;
	border: 0 !important;
}
.list_ranking_system tr {
	border: 1px solid #ccc;
}
.list_ranking_system td {
    padding-left: 1em;
    color: #111;
    border: 0 !important;
}

/*.list_ranking_system{
    float: left;
    width: 70%;
}
.giatri {
	float: right;
	width: 30%;
	padding-left: 15px;
}*/
.info_user_kov {
	clear: both;
	width: 100%;
	overflow: hidden;
}
.tit__gt {
	font-weight: 600;
	line-height: 30px;
	margin-bottom: 10px;
}
.cont__gt {
	padding: 15px;
	background: #f2f2f2;
}
.list_ranking_system p{margin: 0}
.son_list_ranking_system {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-bottom: 1px solid #dedede;
    padding: 10px 0;
}
.son_list_ranking_system:last-child{
	border-bottom: none;
}
.son_list_ranking_system .img{
	width: 150px;
	text-align: center;
}
.son_list_ranking_system .img img{
	width: auto;
	margin: 0 0 5px 0;
}
.box_level_next_progess {
    display: flex;
    width: 100%;
    max-width: 450px;
    justify-content: space-between;
    margin: 0 auto;
}
.progress_box{
	text-align: center;
	color: #fff;
    width: 75%;
}
.box_level_next_progess .now_img, .box_level_next_progess .next_img{
	width: 20px;
}
.progress_box .progress.progress-striped{
    position: relative;
    border-radius: 3px;
    overflow: hidden;
}
.ranking_user_box .img_ranking_big{
	margin-bottom: 10px;
}
.progress_box .progressbar.progress-striped{
    display: block;
    background-color: #bf1f2a6e;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 1;
}
.progress-striped >span {
	z-index: 9;
	position: relative;
}
.progress {
  background-color: #f5f5f5;
  border-radius: 3px;
  text-shadow: 0px 0px 4px rgba(128, 0, 0, 1);
}
.progress.progress-xs {
  height: 5px;
  margin-top: 5px;
}
.progress.progress-sm {
  height: 10px;
  margin-top: 5px;
}
.progress.progress-lg {
  height: 25px;
}
.progress.vertical {
  position: relative;
  width: 20px;
  height: 200px;
  display: inline-block;
  margin-right: 10px;
}
.progress.vertical > .progress-bar {
  width: 100% !important;
  position: absolute;
  bottom: 0;
}
.progress.vertical.progress-xs {
  width: 5px;
  margin-top: 5px;
}
.progress.vertical.progress-sm {
  width: 10px;
  margin-top: 5px;
}
.progress.vertical.progress-lg {
  width: 30px;
}

.progress-bar {
  background-color: #2196f3;
  box-shadow: none;
}
.progress-bar.text-left {
  text-align: left;
}
.progress-bar.text-left span {
  margin-left: 10px;
}
.progress-bar.text-right {
  text-align: right;
}
.progress-bar.text-right span {
  margin-right: 10px;
}

@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
.progress.active .progress-bar,
.progress-bar.active {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  -o-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}

.progress-striped .progress-bar,
.progress-bar-striped {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 40px 40px;
}
.related.related-products-wrapper .product-small .box-text-products:has(.price_bx_product_system) .price_bx_product_system_1{
	display: none;
}
.progress-bar-secondary {
  background-color: #323a45;
}

.progress-bar-default {
  background-color: #b0bec5;
}

.progress-bar-success {
  background-color: #64dd17;
}

.progress-bar-info {
  background-color: #29b6f6;
}

.progress-bar-warning {
  background-color: #ffd600;
}

.progress-bar-danger {
  background-color: #ef1c1c;
}

@media only screen and (max-width: 1200px) {
	.html1{
		font-size: 14px;
	}
	ul.html2 li{
		font-size: 13px;
	}
	.header-main{
		height: 90px !important;
	}
	.header-main .nav > li{
		margin: 0 8px;
	}
	.header-main .nav > li > a{
		font-size: 15px;
		line-height: 90px !important;
	}
	.section_dichvu .box .box-text{
		padding: 30px 25px;	
		background-size: cover;
	}
	.section_dichvu .box .box-text .block__element_head h2{
		font-size: 18px;
		line-height: 28px;
		padding-bottom: 10px;
	}
	.section_dichvu .box .box-text .box-text-inner p{
		margin-bottom: 10px;
	}
	.title_customize h2.heading{
		font-size: 28px;
		line-height: 32px;
		padding-bottom: 10px;
	}
	.section_noibat .product-category .box-image .image-zoom{
		padding-top: 330px !important;
	}
	.section_noibat .product-category .box-text .box-text-inner h5{
		font-size: 20px;
		line-height: 26px;
	}
	.sec_01 .box-text .box-text-inner h4{
		font-size: 20px;
	}
}
@media only screen and (max-width: 812px) {
	.nav>li.has-icon>a>i{
		color: #222;
	}
	.block__element_head{
		margin-bottom: 15px;
	}
	.title_customize h2.heading{
		font-size: 22px;
		line-height: 26px;
		padding-bottom: 10px;
	}
	.section_dichvu .box .box-text{
		padding: 20px 15px;
	}
	.section_dichvu .box .box-text .block__element_head h2{
		font-size: 16px;
		line-height: 22px;
		padding-bottom: 6px;
	}
	.section_dichvu .box .box-text .box-text-inner p{
		font-size: 14px;
	}
	.section_noibat .product-category .box-text{
		padding: 8px 12px;
	}
	.section_noibat .product-category .box-text .box-text-inner h5{
		font-size: 16px;
		line-height: 22px;
	}
	.section_dichvu{
		padding-bottom: 40px !important;
	}
	.sec_01 {
		padding-bottom: 10px !important;
	}
	.sec_01 .box .box-text{
		padding: 15px;
	}
	.sec_01 .box-text .box-text-inner h4{
		font-size: 16px;
	}
	.sec_02{
		padding-bottom: 10px !important;
	}
	.sec_02 .news-style-41{
		margin: 0 -10px;
	}
	.sec_02 .news-style-41 .news-item-first{
		padding: 0 10px;
	}
	.sec_02 .news-style-41 .news-item-first .boxx__innner .box__slider{
		padding: 30px 20px 30px 15px;
	}
	.sec_02 .news-style-41 .news-item-first .boxx__innner .box__slider h4{
		line-height: 26px;
	}
	.sec_02 .news-style-41 .news-item-first .boxx__innner .box__slider h4 a{
		font-size: 18px;
	}
	.sec_02 .news-style-41 .news-item-first .boxx__innner .box__slider .box__description p{
		margin-bottom: 15px;
		-webkit-line-clamp: 4;
	}
	.sec_02 .news-style-41 .news-item-bottom .boxx__innner .news-thumb{
		height: 200px;
	}
	.sec_02 .news-style-41 .news-item-bottom .news-thumb .date{
		left: 15px;
	}
	.sec_02 .news-style-41 .news-item-bottom{
		padding: 0 10px;
	}
	.sec_02 .news-style-41 .news-item-bottom .boxx__innner .box__slider{
		padding: 20px 15px;
	}
	.sec_03 .text h3{
		font-size: 16px;
		margin-bottom: 10px;
	}
	.sec_03 .text h3 span::after,
	.sec_03 .text h3 span::before{
		top: 9px;
	}
	.sec_03 .text p{
		margin: 0 3%;
		line-height: 24px;
		margin-bottom: 25px;
		font-size: 14px;
	}
	.sec_03 .width_25{
		flex-basis: 25%;
		max-width: 25%;
	}
	.sec_03 .row_doitac{
		margin: 0 !important;
	}
	.box__products .product-small .box-image{
		 height: 230px;
	}
	.footer_1 .section-content{
		padding: 0 15px;
	}
	.footer_1 .footer_1-row-2 .col-inner{
		padding: 0 10px;
	}
	.footer_1-row-2 .widget .widget-title{
		font-size: 18px;
		margin-bottom: 15px;
	}
	.footer_1 .thongtin1 p:first-child{
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.footer_1 .thongtin1 p:last-child{
		margin-bottom: 0;
	}
	.footer_1-row-2 .copy_right{
		margin-top: 20px;
	}
	.footer_1-row-2 .copy_right p{
		padding: 15px 0;
	}
}
@media only screen and (max-width: 480px) {
	.header .stuck .header-main{
	    height: 70px !important;
	}
	h1.shop-page-title{
		font-size: 26px;
	}
	.category-page-row{
		padding-top: 20px;
	}
	.product-small .box-text .price_pro span{
		font-size: 14px;
	}
	.box__products .product-small .box-text .product-account a{
		font-size: 14px;
	}
	.section_dichvu .col:nth-child(2) .box{
		padding-top: 0px;
	}
	.section_noibat .product-category .box-image .image-zoom{
		padding-top: 250px !important;
	}
	.sec_02 .news-style-41 .news-item-first .boxx__innner{
		display: grid;
	}
	.sec_02 .news-style-41 .news-item-first .boxx__innner .news-thumb{
		width: 100%;
	}
	.sec_02 .news-style-41 .news-item-first .boxx__innner .box__slider{
		width: 100%;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.sec_02 .news-style-41 .news-item-bottom{
		width: 100%;
		float: none;
	}
	.sec_03 .width_25{
		flex-basis: 50%;
		max-width: 50%;
	}
	.box__products .product-small .box-image{
		    height: 180px;
	}
	.product-info{
		padding-bottom: 0;
	}
	.product-main .product-gallery .product-images{
		  height: 360px;
	}
	.footer_1 .footer_1-row-2 .col-inner{
		padding: 0 0 25px;
	}
	.footer_1-row-2 .social-icons{
		justify-content: flex-start;
	}
}

#top-bar {
	padding: 10px 0px;
}

#form_change_local,
#form_change_local select {
	margin: 0;
}

#form_change_local .box_form_item label {
	color: #FFF;
    margin-right: 5px;
    text-transform: uppercase;
    font-weight: 500;
	margin-bottom: 0;
    line-height: 20px;
}

#form_change_local .box_form_item {
	display: flex;
	align-items: center;
}

#hd_change_local_s {
	height: 25px;
    line-height: 25px;
    font-size: 15px;
    border: 0;
	border-radius: 3px;
}

/** Account **/

body.logged-in #main {
	background: #f8f8fa;
}

body.logged-in .site-content {
	overflow: hidden;
}

body.logged-in .site-content>.container-xm {
	margin: auto;
    max-width: 1230px;
    padding-left: 15px;
    padding-right: 15px;
}

.section__use__manage {
	width: 75%;
    margin: auto;
    background: #fff;
    padding: 10px 5px;
	margin-bottom: 25px;
}
.cont__gt {
	padding: 0;
}
.anh_dai_dien {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.box_avatar_user {
	margin-top: 10px;
	margin-bottom: 15px;
}

.box_avatar_user img {
	width: 100%;
	border-radius: 50%;
}

.manage__use__setting .form_control_manage {
	width: 100%;
	float: left;
}

.title__use__mana {
	width: 100%;
    float: left;
	font-size: 28px;
    line-height: 40px;
    margin-bottom: 24px;
}

.form_control_manage.form_control_manage__phone {
	margin-bottom: 20px;
}

.form_control_manage label {
	font-size: 14px;
    line-height: 24px;
    display: block;
    margin-bottom: 4px;
	font-weight: 400;
}

.form_control_manage input {
	background: #f2f5ff;
    border: 1px solid #dadce5;
    box-shadow: none;
    min-height: 55px;
    line-height: 55px;
    padding-left: 20px;
    padding-right: 20px;
	margin-bottom: 25px;
}

.form_control_manage input::placeholder {
	font-weight: 300;
}

.update__pass button {
	font-weight: 400;
    display: inline-block;
    font-size: 18px;
    color: #fff;
    padding: 18px 35px;
    line-height: 40px;
    border: 0;
    outline-style: none;
    background: #0042fc !important;
    margin: 0;
}

.update__pass button span {
    color: #fff;
    font-size: 18px;
    color: #fff;
    line-height: 32px;
    position: relative;
    z-index: 9;
}

.header__manage {
    display: flex;
    width: 100%;
    background: #13151b;
	margin-bottom: 25px;
}

.header__manage a.active {
	background: #fff;
    color: #13151b;
    border: 1px solid;
}
.header__manage a {
    width: 50%;
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    padding: 20px 0;
}

.title__use__manage {
    font-size: 40px;
    line-height: 56px;
    margin-bottom: 40px;
}

.top-bar-nav p,
.top-bar-nav a {
	color: #fff;
}
.top-bar-nav a {
	background: #fff;
	color: red;
	padding: 5px 10px;
	border-radius: 5px;
}

.wrap-filter {
    margin-bottom: 20px;
}

.wrap-filter .inner_filter {
	height: 55px;
    line-height: 50px;
    border: 1px dashed #bf1f2a;
    border-radius: 10px;
}

.wrap-filter .inner_filter,
.wrap-filter .inner_filter aside {
	display: flex;
	flex-flow: row wrap;
	margin-bottom: 0;
}

.wrap-filter aside form,
.wrap-filter aside span.widget-title {
	margin: 0;
	padding-right: 15px;
}
@media only screen and (max-width: 1024px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.box__left__layout {
	padding-right: 15px !important;
}
.list_ranking_system {
	width: 100%;
	margin-bottom: 15px;
}
.giatri {
	padding: 0;
	width: 100%
}
.heading-title-single {
	font-size: 23px;
	font-weight: 500;
}
.inner__ct {
	padding: 10px;
}
.sign-in-form-panel {
    width: 100%;
    padding: 10px;
    min-height: initial;
}
.box__sign {
	width: 100%;
}
.img__dk__dn {
display: block;
    width: 100%;
    padding: 10px;
    min-height: initial;
}
.mobile-nav {
	display: flex;
	gap: 10px;
}
.mobile-nav p a {
	color: red;
	background: #fff;
	padding: 5px 10px;
	border-radius: 5px;
}

.wrap-filter .inner_filter {
		height: auto;
		border: 0;
	}
	.wrap-filter .inner_filter,
	.wrap-filter .inner_filter aside {
		flex-direction: column;
	}
	.wrap-filter aside form, .wrap-filter aside span.widget-title {
		padding-right: 0;
	}
	.wrap-filter aside span.widget-title {
		line-height: 30px;
	}
}

@media only screen and (max-width: 600px) {
.list_ranking_system td p {
	font-size: 11px;
	line-height: 17px;
}
.list_ranking_system td {
	padding: 2px;
}
.list_ranking_system th {
    padding: 2px !important;
    border: 0 !important;
    font-size: 12px;
    text-transform: none;
    line-height: 17px;
}
.table_custom_price_1 th, .table_custom_price_1 td {
	font-size: 9px;
    padding: 2px !important;
}
}